
/* Class = "IBUILabel"; text = "item_date"; ObjectID = "1QE-3U-AKD"; */
"1QE-3U-AKD.text" = "item_date";

/* Class = "IBUITextField"; placeholder = "From"; ObjectID = "1dN-ax-3F0"; */
"1dN-ax-3F0.placeholder" = "From";

/* Class = "IBUIButton"; normalTitle = "Next Page"; ObjectID = "1s5-Xd-JzQ"; */
"1s5-Xd-JzQ.normalTitle" = "下页";

/* Class = "IBUIButton"; normalTitle = "Reset"; ObjectID = "3KK-ER-ESe"; */
"3KK-ER-ESe.normalTitle" = "重置";

/* Class = "IBUIButton"; normalTitle = "Container#"; ObjectID = "47I-2c-G8g"; */
"47I-2c-G8g.normalTitle" = "Container#";

/* Class = "IBUILabel"; text = "Ocean Booking"; ObjectID = "4Zc-Lm-ZAP"; */
"4Zc-Lm-ZAP.text" = "Ocean Booking";

/* Class = "IBUILabel"; text = "Title"; ObjectID = "4q9-0q-z26"; */
"4q9-0q-z26.text" = "Title";

/* Class = "IBUITabBarItem"; title = "Service location"; ObjectID = "4rm-9M-DPL"; */
"4rm-9M-DPL.title" = "Service location";

/* Class = "IBUILabel"; text = "Service Location"; ObjectID = "5PI-8Q-CWX"; */
"5PI-8Q-CWX.text" = "Service Location";

/* Class = "IBUITextField"; placeholder = "New password *required"; ObjectID = "5Wp-7A-Uz2"; */
"5Wp-7A-Uz2.placeholder" = "新密码 *必填";

/* Class = "IBUIButton"; normalTitle = "H_BOL"; ObjectID = "5Zw-GS-WrJ"; */
"5Zw-GS-WrJ.normalTitle" = "H_BOL";

/* Class = "IBUITextField"; placeholder = "Old password *required"; ObjectID = "5wc-OF-1pd"; */
"5wc-OF-1pd.placeholder" = "旧密码 *必填";

/* Class = "IBUILabel"; text = "name"; ObjectID = "88c-TS-KE4"; */
"88c-TS-KE4.text" = "name";

/* Class = "IBUILabel"; text = "Label"; ObjectID = "8x8-BT-h8l"; */
"8x8-BT-h8l.text" = "Label";

/* Class = "IBUILabel"; text = "Label"; ObjectID = "9SA-UD-Ia4"; */
"9SA-UD-Ia4.text" = "Label";

/* Class = "IBUILabel"; text = "Container Detail"; ObjectID = "9co-xN-Tzq"; */
"9co-xN-Tzq.text" = "Container Detail";

/* Class = "IBUILabel"; text = "Messages"; ObjectID = "AGy-cb-MuS"; */
"AGy-cb-MuS.text" = "Messages";

/* Class = "IBUILabel"; text = "Document Manage"; ObjectID = "AQV-Uj-awl"; */
"AQV-Uj-awl.text" = "Document Manage";

/* Class = "IBUILabel"; text = "time"; ObjectID = "Aye-A7-vbR"; */
"Aye-A7-vbR.text" = "time";

/* Class = "IBUIViewController"; title = "First"; ObjectID = "CZ4-MO-1fc"; */
"CZ4-MO-1fc.title" = "First";

/* Class = "IBUILabel"; text = "Label"; ObjectID = "DQc-Zc-cKV"; */
"DQc-Zc-cKV.text" = "Label";

/* Class = "IBUIBarButtonItem"; title = "Items"; ObjectID = "FTf-Sd-vpX"; */
"FTf-Sd-vpX.title" = "自定义字段";

/* Class = "IBUIButton"; normalTitle = "Search"; ObjectID = "FwP-88-eTo"; */
"FwP-88-eTo.normalTitle" = "搜索";

/* Class = "IBUITextField"; placeholder = "To"; ObjectID = "GYg-ap-kgL"; */
"GYg-ap-kgL.placeholder" = "To";

/* Class = "IBUINavigationItem"; title = "Result"; ObjectID = "JkP-Lu-glO"; */
"JkP-Lu-glO.title" = "Result";

/* Class = "IBUILabel"; text = "Ocean B/L Info."; ObjectID = "KBI-C0-cbg"; */
"KBI-C0-cbg.text" = "Ocean B/L Info.";

/* Class = "IBUIButton"; normalTitle = "  Save password"; ObjectID = "KOS-Kb-91y"; */
"KOS-Kb-91y.normalTitle" = "  Save password";

/* Class = "IBUINavigationItem"; title = "Title"; ObjectID = "Kqw-5X-fXs"; */
"Kqw-5X-fXs.title" = "Title";

/* Class = "IBUITextField"; placeholder = "Confirm new password *required"; ObjectID = "KzL-X5-gHS"; */
"KzL-X5-gHS.placeholder" = "确认新密码 *必填";

/* Class = "IBUIButton"; normalTitle = "Clear"; ObjectID = "L7J-HK-esG"; */
"L7J-HK-esG.normalTitle" = "重置";

/* Class = "IBUINavigationItem"; title = "Change password"; ObjectID = "Lvr-bn-Sy5"; */
"Lvr-bn-Sy5.title" = "Change password";

/* Class = "IBUIButton"; normalTitle = "Change"; ObjectID = "Mfs-xl-yQa"; */
"Mfs-xl-yQa.normalTitle" = "修改";

/* Class = "IBUITextField"; placeholder = "User"; ObjectID = "NGo-Ia-6Eh"; */
"NGo-Ia-6Eh.placeholder" = "用户名";

/* Class = "IBUIButton"; normalTitle = "Retrieve password"; ObjectID = "Neb-tc-VZn"; */
"Neb-tc-VZn.normalTitle" = "找回密码";

/* Class = "IBUILabel"; text = "Retrieve password"; ObjectID = "NmE-oo-xgn"; */
"NmE-oo-xgn.text" = "找回密码";

/* Class = "IBUIButton"; normalTitle = "Search"; ObjectID = "Nt1-SS-TmY"; */
"Nt1-SS-TmY.normalTitle" = "搜索";

/* Class = "IBUIBarButtonItem"; title = "Save"; ObjectID = "Oik-us-WYA"; */
"Oik-us-WYA.title" = "保存";

/* Class = "IBUIBarButtonItem"; title = "0 Records"; ObjectID = "QQ8-EE-qfH"; */
"QQ8-EE-qfH.title" = "没有记录";

/* Class = "IBUIViewController"; title = "Second"; ObjectID = "QUy-BD-bpt"; */
"QUy-BD-bpt.title" = "Second";

/* Class = "IBUILabel"; text = "Logout"; ObjectID = "QcV-0d-Mv9"; */
"QcV-0d-Mv9.text" = "Logout";

/* Class = "IBUITabBarItem"; title = "Tools"; ObjectID = "Sd7-Xs-XTt"; */
"Sd7-Xs-XTt.title" = "工具";

/* Class = "IBUINavigationItem"; title = "Loading..."; ObjectID = "Shz-My-JzR"; */
"Shz-My-JzR.title" = "正在加载...";

/* Class = "IBUIButton"; normalTitle = "Ok"; ObjectID = "Sqe-3v-yU0"; */
"Sqe-3v-yU0.normalTitle" = "确定";

/* Class = "IBUILabel"; text = "name"; ObjectID = "Tbi-T9-Pvc"; */
"Tbi-T9-Pvc.text" = "name";

/* Class = "IBUITextView"; text = "content"; ObjectID = "WJf-Cy-VOs"; */
"WJf-Cy-VOs.text" = "content";

/* Class = "IBUINavigationItem"; title = "Tools"; ObjectID = "YVP-rk-NFz"; */
"YVP-rk-NFz.title" = "Tools";

/* Class = "IBUILabel"; text = "Title"; ObjectID = "YWH-Xf-c3w"; */
"YWH-Xf-c3w.text" = "Title";

/* Class = "IBUITabBarItem"; title = "Service Location"; ObjectID = "Z7h-1E-pvt"; */
"Z7h-1E-pvt.title" = "服务网点";

/* Class = "IBUITextField"; placeholder = "Enter criterion"; ObjectID = "ZeJ-3N-xeD"; */
"ZeJ-3N-xeD.placeholder" = "输入条件";
/* Class = "IBUITextField"; placeholder = "Enter criterion"; ObjectID = "Yak-ci-niG"; */
"Yak-ci-niG.placeholder" ="输入条件";

/* Class = "IBUILabel"; text = "Label"; ObjectID = "d7g-gu-2Bj"; */
"d7g-gu-2Bj.text" = "Label";

/* Class = "IBUILabel"; text = "Title"; ObjectID = "dW9-3i-fC8"; */
"dW9-3i-fC8.text" = "Title";

/* Class = "IBUILabel"; text = "item_bool"; ObjectID = "eNm-LN-2nb"; */
"eNm-LN-2nb.text" = "item_bool";

/* Class = "IBUILabel"; text = "Tools"; ObjectID = "fFW-I9-OEp"; */
"fFW-I9-OEp.text" = "Tools";

/* Class = "IBUINavigationItem"; title = "About"; ObjectID = "g1r-bA-xXi"; */
"g1r-bA-xXi.title" = "About";

/* Class = "IBUILabel"; text = "Container Status"; ObjectID = "gie-IK-ExU"; */
"gie-IK-ExU.text" = "Container Status";

/* Class = "IBUIButton"; normalTitle = "Cancel"; ObjectID = "gtV-zs-DUJ"; */
"gtV-zs-DUJ.normalTitle" = "取消";

/* Class = "IBUILabel"; text = "a"; ObjectID = "hpS-fx-8AH"; */
"hpS-fx-8AH.text" = "a";

/* Class = "IBUIButton"; normalTitle = "Cancel"; ObjectID = "hyJ-py-3sq"; */
"hyJ-py-3sq.normalTitle" = "取消";

/* Class = "IBUIButton"; normalTitle = "Pre Page"; ObjectID = "kSe-c7-K4l"; */
"kSe-c7-K4l.normalTitle" = "前页";

/* Class = "IBUIButton"; normalTitle = "Not set"; ObjectID = "kZP-eL-cpD"; */
"kZP-eL-cpD.normalTitle" = "Not set";

/* Class = "IBUIBarButtonItem"; title = "Save"; ObjectID = "kqS-WA-pnG"; */
"kqS-WA-pnG.title" = "保存";

/* Class = "IBUILabel"; text = "Title"; ObjectID = "kvP-GJ-lpY"; */
"kvP-GJ-lpY.text" = "Title";

/* Class = "IBUILabel"; text = "Label"; ObjectID = "kyl-pN-zEQ"; */
"kyl-pN-zEQ.text" = "Label";

/* Class = "IBUITextField"; placeholder = "User name"; ObjectID = "lTM-Ce-tGE"; */
"lTM-Ce-tGE.placeholder" = "用户名";

/* Class = "IBUINavigationItem"; title = "Search"; ObjectID = "n49-AT-ejN"; */
"n49-AT-ejN.title" = "搜索";

/* Class = "IBUILabel"; text = "No record in this page"; ObjectID = "nGs-og-1QV"; */
"nGs-og-1QV.text" = "没有符合条件的记录";

/* Class = "IBUILabel"; text = "item_edit"; ObjectID = "o4R-Ty-ekY"; */
"o4R-Ty-ekY.text" = "item_edit";

/* Class = "IBUITextField"; placeholder = "Email"; ObjectID = "pR9-VB-Bfw"; */
"pR9-VB-Bfw.placeholder" = "Email";

/* Class = "IBUIBarButtonItem"; title = "Menu"; ObjectID = "qrK-Vl-z8W"; */
"qrK-Vl-z8W.title" = "菜单";

/* Class = "IBUINavigationItem"; title = "Apex Mobile"; ObjectID = "rJk-ME-87O"; */
"rJk-ME-87O.title" = "Apex Mobile";

/* Class = "IBUILabel"; text = "time"; ObjectID = "rdN-2U-zTZ"; */
"rdN-2U-zTZ.text" = "time";

/* Class = "IBUITabBarItem"; title = "Login"; ObjectID = "u1e-5L-l1D"; */
"u1e-5L-l1D.title" = "登录";

/* Class = "IBUITextField"; placeholder = "Password"; ObjectID = "vg4-SU-ncd"; */
"vg4-SU-ncd.placeholder" = "密码";

/* Class = "IBUITextView"; text = "version:
Support:
usairedadt@united-us.net"; ObjectID = "vhX-3H-Dxm"; */
"vhX-3H-Dxm.text" = "版本:
技术支持:
usairedadt@united-us.net";

/* Class = "IBUIButton"; normalTitle = "Login"; ObjectID = "xZv-Zy-g7q"; */
"xZv-Zy-g7q.normalTitle" = "登录";

/* Class = "IBUIBarButtonItem"; title = "Menu"; ObjectID = "7Pl-CC-Fek"; */
"7Pl-CC-Fek.title" = "全部标记为已读";
